/* fonts ----------------------------------- */
@font-face
{
	font-family: archivonarrow-bold;
	src:url(fonts/archivonarrow-bold.otf);
}
@font-face
{
	font-family: archivonarrow-bolditalic;
	src:url(fonts/archivonarrow-bolditalic.otf);
}
@font-face
{
	font-family: archivonarrow-italic;
	src:url(fonts/archivonarrow-italic.otf);
}
@font-face
{
	font-family: archivonarrow-medium;
	src:url(fonts/archivonarrow-medium.otf);
}
@font-face
{
	font-family: archivonarrow-mediumitalic;
	src:url(fonts/archivonarrow-mediumitalic.otf);
}
@font-face
{
	font-family: archivonarrow-regular;
	src:url(fonts/archivonarrow-regular.otf);
}
@font-face
{
	font-family: archivonarrow-semibold;
	src:url(fonts/archivonarrow-semibold.otf);
}
@font-face
{
	font-family: archivonarrow-semibolditalic;
	src:url(fonts/archivonarrow-semibolditalic.otf);
}


/* animations ----------------------------------- */
@keyframes arrow_moving
{
  0%{transform: translate(-50%, -40%);}
  50%{transform: translate(-50%, -50%);}
  100%{transform: translate(-50%, -60%);}
}

/* znaczniki ogólne ----------------------------------- */
html, body{
	font-family: archivonarrow-regular;
	color:rgba(80,80,80,1);
	background-color:#ffffff;	
	scroll-behavior: smooth;
	letter-spacing: 0.08ex;
	scrollbar-width:thin;
	scrollbar-color: #003A8F #ffffff;
}



body::-webkit-scrollbar {
    width: 3px;
	
}
 

body::-webkit-scrollbar-track {
   background: #fff;
 
}
 

body::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #003A8F;
  
}
body::-webkit-scrollbar-thumb:window-inactive {
	background: #003A8F;  
}




button:focus {
    outline: none;
}

img{
 border:none;	
}

/* header ----------------------------------- */

header.header_shadow > div > nav > div > ul > li > a{
	color:rgba(80,80,80,1) !important;
	
}
header.header_shadow > div > nav > div > ul > li > a:hover{
	color:#003A8F !important;
}





div#mainmenu{
	border-left: 0.17em solid #003A8F;
	border-right: 0.17em solid #003A8F;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	margin-left:1.5em;
	margin-right:1.5em;
	padding-left:1em;
	padding-right:1em;
}

div.logo_center{
	position:absolute;
	left: 50%;
	transform: translate(-50%, 0%);
	z-index:11;
}

nav.bg-navbar-wojbud{
	background-color: rgba(255,255,255,.80);
	z-index: 3;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size:0.95em;
	position:absolute;
	width:100%;
}

div.logo_center > a > img{
	width: 6.5em;
	transition: transform 0.25s;
}

div.logo_center > a:hover > img{
	transform: scale(1.1,1.1);
}

video.video_bg{
	position: static;
	
	min-width: 100%;
	min-height: 100%;
	width: 100%;
	height: auto;
	overflow: hidden;
	z-index: 1;
	transform: translate(0%, -1.5%);
}

@media (max-height: 900px){
	video.video_bg{
		transform: translate(0%, -5%);
	}
}



button.navbar-toggler{
	margin-top:0.2em;
	margin-bottom:0.2em;
}

li.li_menu_img > a > img{
	width: auto;
	height:2.3em;
	transition: transform 0.25s;
}

li.li_menu_img > a:hover > img{
	transform: scale(1.2,1.2);
}

li.li_menu_img_span > a > span{
	line-height:2.3em;
}

div.arrow_in_the_middle{
	position:absolute;
	top:90%;
	left: 50%;
	transform: translate(-50%, -50%);
	
	animation-name:arrow_moving;
	animation-duration:500ms;
	animation-direction: alternate;
	animation-iteration-count:infinite;
	animation-fill-mode:both;
	animation-timing-function: linear;

	
	-webkit-animation-name:arrow_moving;
	-webkit-animation-duration:500ms;
	-webkit-animation-direction: alternate;
	-webkit-animation-iteration-count:infinite;
	-webkit-fill-mode:both;

	-webkit-animation-timing-function: linear;
	
}	




div.arrow_in_the_middle > a > img{
	width:5em;
	height:auto;
	transition: transform 0.25s;
}

div.arrow_in_the_middle > a:hover > img{
	transform: scale(1.2,1.2);
}

div.arrow_in_the_middle:hover{
	animation-play-state:paused;
	-webkit-play-state:paused;	
}

@media (max-width: 768px){
	div.arrow_in_the_middle{
		display:none;
	}
}

/* header on page----------------------------------- */

div.banner_on_page{
	background-repeat: no-repeat;
	background-size: cover;
	width:100%;
	height:25vw;
}

@media (max-width: 768px){
	div.banner_on_page{
		height:60vw;
	}
}

div#banner_onas{
	background-image: url("../layout/onas.jpg");
}

div#banner_oferta{
	background-image: url("../layout/oferta.jpg");
}

div#banner_realizacje{
	background-image: url("../layout/realizacje.jpg");
}

div#banner_kariera{
	background-image: url("../layout/kariera.jpg");
}

div#banner_kontakt{
	background-image: url("../layout/kontakt.jpg");
	background-position:center center;
}

header.header_shadow > div > div > nav > div > ul > li > a{
	color:rgba(80,80,80,1) !important;
	
}
header.header_shadow > div > div > nav > div > ul > li > a:hover{
	color:#003A8F !important;
}

/* main  ----------------------------------- */

/* main page section 1  ----------------------------------- */


div.main_section_1{
	width: 100%;
	margin-top:1em;
	padding-top:1em;
	margin-bottom:2em;
}

div.short_info_box{
	border-left: 0.17em solid #003A8F;
	padding-left: 1em;
}

div.short_info_box > div > h5{
	font-size:1.3em;
	margin-bottom:0.1em;
}

div.short_info_box > div > h4{
	text-indent:0px;
	font-size:2em;
	margin-bottom:0px;
	margin-bottom:0.1em;
}

div.short_info_box > div > h6{
	font-size:1.1em;
	margin-bottom:0px;
	margin-bottom:0.1em;
}

div.img_logo_left{
	text-align:center;
}

div.img_logo_left > img{
	width:100%;
	height:auto;
}

div.img_link_box{
	max-width:100%;
	margin-top:2em;
	
}

div.margin-bottom-2em{
	margin-bottom:2em;
}

* {
  box-sizing: border-box;
}

div.img_link_box > a > div{
	position:relative;
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;	
}

div.img_link_box > a > div::after{
	display: block;
	content: '';
	padding-bottom: 100%;
}

div.img_link_box > a > div > div {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	color:rgba(80,80,80,1);
	background-color:rgba(255,255,255,0.3);
}
	
div.img_link_box > a > div > div::before{
	display: block;
	content: '';
	background-color:rgba(255,255,255,0.7);
	width:100%;
	height:100%;
	transform:scale(1,0.4);
	transition: transform .2s;
}

div.img_link_box > a:hover > div > div::before{
	display: block;
	content: '';
	background-color:rgba(255,255,255,0.7);
	width:100%;
	height:100%;
	transform:scale(1,1);
}

div.img_link_box > a > div > div > div{
	position: absolute;  
	top: 50%; 
	left:50%;
	transform: translate(-50%, -50%);
	letter-spacing: 0.1ex;
	font-size:1.3em;
	text-align:center;
	
	transition: transform .2s;
}

div.img_link_box > a:hover > div > div > div{
	
	transform:scale(1.1,1.1);
	transform: translate(-50%, -50%) scale(1.25,1.25);

}


div#small_box_1{
	background-image: url("../layout/small_box_1.png");	
}

div#small_box_2{
	background-image: url("../layout/small_box_2.png");	
}

div#small_box_3{
	background-image: url("../layout/small_box_3.png");	
}

/* main page section 2  ----------------------------------- */
div.main_section_2{
	background-image: url("../layout/main_section_2_bg.jpg");	
	background-position:center center;
	background-repeat: no-repeat;
	background-size:cover;
	width:100%;
}
div.main_section_2 > div{
	width:100%;
	background-color:rgba(0,58,143,0.7);
}

div.main_section_2 > div > div > div > div > div:first-child{
	margin-top:3em;
	margin-bottom:2em;
}

div.main_section_2 > div > div > div > div > div:first-child > h4{
	text-indent:0px;
	font-size:2em;
	margin-bottom:0px;
	margin-bottom:0.1em;
	color:#fff;
}

div.main_section_2 > div > div > div > div > div:first-child > h6{
	font-size:1.1em;
	margin-bottom:0px;
	margin-bottom:0.1em;
	color:#fff;
}

div.main_section_2 > div > div > div > div > div:last-child{
	margin-bottom:2em;
}

form.tel_form_main > div > div > div > input[type=tel]{
	border:none;
	width:100%;
	color:rgba(80,80,80,1);
	padding:1em;
	font-size:1.2em;
}


form.tel_form_main > div > div > div{	
	margin-bottom:1em;
}

@media (max-width: 768px){
	form.tel_form_main > div > div > div{
		text-align:center;
	}
}


form.tel_form_main > div > div > div > input[type=tel]::placeholder{
	color:rgba(200,200,200,1);
}

form.tel_form_main > div > div > div > input[type=tel]:-ms-input-placeholder{
	color:rgba(200,200,200,1);
}

form.tel_form_main > div > div > div > input[type=tel]::-ms-input-placeholder{
	color:rgba(200,200,200,1);
}

form.tel_form_main > div > div > div > input[type=tel]:focus{
	outline:none;
}

form.tel_form_main > div > div > div > input[type=tel]:hover{
	outline:none;
	border:none;
}

form.tel_form_main > div > div > div > input[type=submit]{
	padding:1em;
	padding-left:1.5em;
	padding-right:1.5em;
	font-size:1.2em;
	border:none;
	color:rgba(80,80,80,1);
	background-color:rgba(255,255,255,1);
	transition: transform .2s;
}

form.tel_form_main > div > div > div > input[type=submit]:hover{
	cursor:pointer;
	transform: scale(1.1,1.1);
}

form.tel_form_main > div > div > div > input[type=submit]:focus{
	outline:none;
}
.message_above_page{
	font-size:0.9em;
	color:#003A8F;
	padding:0.8em;
	
	margin-bottom:0px;
	margin-top:0px;
	cursor:default;
	position: fixed;
	display:block;
    left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%); 
	bottom:2em;
	background-color:rgba(255,255,255,0.8);
	animation-name:message_above_page;
    animation-duration:1s;
    animation-iteration-count:1;
	animation-delay:3s;
	animation-fill-mode:forwards;
    -webkit-animation-name:message_above_page;
    -webkit-animation-duration:1s;
    -webkit-animation-iteration-count:1;
	-webkit-animation-delay:3s;
	-webkit-animation-fill-mode:forwards;
	z-index:40;

	
}

@keyframes message_above_page
	{
		0% {opacity:1; height:auto;}
		99% {opacity:0; height:auto;}
		100% {opacity:0; height:0em;}
	}

@-webkit-keyframes message_above_page
	{
		0% {opacity:1; height:auto;} 
		99% {opacity:0; height:auto;}
		100% {opacity:0; height:0em;}
	}

/* main page section 3  ----------------------------------- */
div.main_section_3{
	width: 100%;
	margin-top:3em;
	margin-bottom:3em;
}

div.main_section_3 > div > div > div{
	margin-bottom:1em;
}

div.main_section_3 > div > div > div > a > div {
	position:relative;
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

div.main_section_3 > div > div > div > a > div::after{
	display: block;
	content: '';
	padding-bottom: 68%;
}




div#main_project_1{
	background-image: url("../layout/main_project_1.jpg");	
}

div#main_project_2{
	background-image: url("../layout/main_project_2.jpg");	
}

div#main_project_3{
	background-image: url("../layout/main_project_3.jpg");	
}

div.main_section_3 > div > div > div > a > div > div{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.0), rgba(0,0,0,0.0), rgba(0,0,0,0.1),rgba(0,0,0,0.5), rgba(0,0,0,0.5));
	
	
	
}



div.main_section_3 > div > div > div > center > h3{
	text-indent:0px;
	font-size:2em;
	margin-bottom:0px;
	margin-bottom:0.3em;	
}


div.main_section_3 > div > div > div > a > div > div > div:first-child{
	position:absolute;
	padding:1em;
	bottom:0;
	transition: transform 0.2s;
}

div.main_section_3 > div > div > div > a:hover > div > div > div:first-child{
	transform: translate(0%, -50%);
}

div.main_section_3 > div > div > div > a > div > div > div > h4{
	color: rgba(255,255,255,1);
	margin-bottom:0.1em;
	font-size:1.4em;
}

div.main_section_3 > div > div > div > a > div > div > div > h6{
	color: rgba(255,255,255,1);
	margin-bottom:0.1em;
	font-size:0.85em;
}

div.main_section_3 > div > div > div > a > div > div > div:last-child{
	position:absolute;
	padding:1em;
	bottom:0;
	
}

div.main_section_3 > div > div > div > a > div > div > div:last-child{
	opacity:0;
	transition:opacity .2s;
}

div.main_section_3 > div > div > div > a:hover > div > div > div:last-child{
	opacity:1;
}

div.main_section_3 > div > div > div > a > div > div > div:last-child > div{
	width:2em;
	height:0.11em;
	background-color:#fff;
}
div.main_section_3 > div > div > div > a > div > div > div:last-child > p{
	color: rgba(255,255,255,1);
	margin-bottom:0.1em;
	font-size:1em;
	
}

/* footer section  ----------------------------------- */
div.wojbud_footer{
	background-color:#003A8F;
	padding-top:1.5em;
	padding-bottom:0.8em;
}

div.wojbud_footer_item > center > img{
	width:100%;
	margin-bottom:1em;
}

@media (max-width: 768px){
	div.wojbud_footer_item > center > img{
		width:50%;
	}
}

div.wojbud_footer_item_menu{
	margin-top:0.25em;
}

div.wojbud_footer_item_menu > p{
	color:rgba(255,255,255,1);
	font-size: 0.85em;
	
}

div.wojbud_footer_item_menu > p > a{
	color:rgba(255,255,255,1);
}

div.wojbud_footer_item_menu > p > a:hover{
		text-decoration:underline;
}

div.wojbud_footer_menu_list{
	margin-top:0.25em;
}

div.wojbud_footer_menu_list > ul{
	list-style-type: none;
	padding-left:0px;
}

div.wojbud_footer_menu_list > ul > li{
	color:rgba(255,255,255,1);
	font-size: 0.85em;
}

div.wojbud_footer_menu_list > ul > li > a{
	color:rgba(255,255,255,1);
}

div.wojbud_footer_menu_list > ul > li > a:hover{
	text-decoration:underline;
}

/* about us & offer  ----------------------------------- */
/* section_1  ----------------------------------- */
div.about_section_1{
	margin-top:3em;
	margin-bottom:3em;
}

div.about_section_1 > div > div > div > div:first-child {
	border-left: 0.17em solid #003A8F;
    padding-left: 1em;
	margin-bottom:1em;
}

div.about_section_1 > div > div > div > div >h4{
	font-size:2em;
	margin-bottom:0.1em;
}

div.about_section_1 > div > div > div > div >h5{
	font-size:1.3em;
	margin-bottom:0.1em;
}

div.about_section_1 > div > div > div > div > p{
	font-size:1em;
	text-indent:1em;
	text-align:justify;
}

div.about_section_1 > div > div > div > img{
	width:100%;
}

div.about_section_1 > div > div > div > div > ul{
	list-style-type: none;
	padding-left:1em;
}

div.about_section_1 > div > div > div > div > ul > li::before{
	content: '';
   display: inline-block;
   height: 0.8em;
   width: 0.8em;
   background-image: url('../layout/point.svg');
   background-size:cover;
   margin-right:0.4em;
   transform:translate(0%,15%);
}

/* section_2  ----------------------------------- */
div.about_section_2{
	margin-top:3em;
	margin-bottom:3em;
}

div.wojbud_clip{
	position:relative;
	width: 100%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	
}

div.wojbud_clip::after{
	display: block;
	content: '';
	padding-bottom: 56.25%;	
}

div.wojbud_clip > iframe{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

/* section_4  ----------------------------------- */
div.about_section_4{
	background-image: url("../layout/about_section_4_bg.jpg");	
	background-position:center center;
	background-repeat: no-repeat;
	background-size:cover;
	width:100%;
}
div.about_section_4 > div{
	width:100%;
	background-color:rgba(0,58,143,0.7);
}

div.about_section_4 > div > div > div > div > div:first-child{
	margin-top:3em;
	margin-bottom:2em;
}

div.about_section_4 > div > div > div > div > div:first-child > h4{
	text-indent:0px;
	font-size:2em;
	margin-bottom:0px;
	margin-bottom:0.1em;
	color:#fff;
}

div.about_section_4 > div > div > div > div > div:first-child > h5{
	font-size:1.3em;
	margin-bottom:0px;
	color:#fff;
}

div.about_section_4 > div > div > div > div > div:last-child{
	margin-bottom:3em;
}

div.about_section_4 > div > div > div > div > div:last-child > p{
	font-size:1em;
	text-indent:1em;
	text-align:justify;
	color:#fff;
}

img#about_img_3{
	width:100%;
}

@media (max-width: 768px){
	img#about_img_3{
		width:40%;
	}
}

/* offer  ----------------------------------- */

/* section 2  ----------------------------------- */
div.offer_section_2{
	background-image: url("../layout/offer_section_2_bg.jpg");	
	background-position:center center;
	background-repeat: no-repeat;
	background-size:cover;
	width:100%;
}
div.offer_section_2 > div{
	width:100%;
	background-color:rgba(0,58,143,0.7);
}

div.offer_section_2 > div > div > div > div > div:first-child{
	margin-top:3em;
	margin-bottom:2em;
}

div.offer_section_2 > div > div > div > div > div:first-child > h4{
	text-indent:0px;
	font-size:2em;
	margin-bottom:0px;
	margin-bottom:0.1em;
	color:#fff;
}

div.offer_section_2 > div > div > div > div > div:first-child > h5{
	font-size:1.3em;
	margin-bottom:0px;
	color:#fff;
}

div.offer_section_2 > div > div > div > div > div:last-child{
	margin-bottom:3em;
}

div.offer_section_2 > div > div > div > div > div:last-child > p{
	font-size:1em;
	text-indent:1em;
	text-align:justify;
	color:#fff;
}

/* section 4  ----------------------------------- */
div.offer_section_4{
	background-image: url("../layout/offer_section_4_bg.jpg");	
	background-position:center center;
	background-repeat: no-repeat;
	background-size:cover;
	width:100%;
}
div.offer_section_4 > div{
	width:100%;
	background-color:rgba(255,255,255,0.9);
}

div.offer_section_4 > div > div > div > div > div:first-child{
	margin-top:3em;
	margin-bottom:2em;
}

div.offer_section_4 > div > div > div > div > div:first-child > h4{
	text-indent:0px;
	font-size:2em;
	margin-bottom:0px;
	margin-bottom:0.1em;
	
}

div.offer_section_4 > div > div > div > div > div:first-child > h5{
	font-size:1.3em;
	margin-bottom:0px;
	
}

div.offer_section_4 > div > div > div > div > div:last-child{
	margin-bottom:3em;
}

div.offer_section_4 > div > div > div > div > div:last-child > p{
	font-size:1em;
	text-indent:1em;
	text-align:justify;
	
}

/* projects  ----------------------------------- */

/* section 1  ----------------------------------- */

div.projects_section_1{
	padding-top:3em;
	padding-bottom:2em;
}

div.projects_section_1 > div > div > div > div:first-child {
	border-left: 0.17em solid #003A8F;
    padding-left: 1em;
	margin-bottom:1em;
}

div.projects_section_1 > div > div > div > div >h4{
	font-size:2em;
	margin-bottom:0.1em;
}

div.projects_section_1 > div > div > div > div >h5{
	font-size:1.3em;
	margin-bottom:0.1em;
}

div.projects_section_1 > div > div > div > div > p{
	font-size:1em;
	text-indent:1em;
	text-align:justify;
}

div.projects_section_1 > div > div > div > img{
	width:100%;
}

div.projects_section_1 > div > div > div > div > ul{
	list-style-type: none;
	padding-left:1em;
}

div.projects_section_1 > div > div > div > div > ul > li::before{
	content: '';
   display: inline-block;
   height: 0.8em;
   width: 0.8em;
   background-image: url('../layout/point.svg');
   background-size:cover;
   margin-right:0.4em;
   transform:translate(0%,15%);
}

div.wojbud_gallery{
	margin-left:0px;
	margin-right:0px;
	padding-left:0px !important;
	padding-right:0px;
	border-left: none !important;
   
	
	
}

div.wojbud_gallery > div > div {
	margin-bottom:1em;
}

div.wojbud_gallery > div > div > a > img{
	width:100%;
	filter: grayscale(25%);
	transition:filter .2s;

}

div.wojbud_gallery > div > div > a:hover > img{
	width:100%;
	filter: grayscale(0%);
}



/* section 2  ----------------------------------- */

div.projects_section_2{
	margin-top:0em;
	margin-bottom:2em;
	background-position:center center;
	background-repeat: no-repeat;
	background-size:cover;
}

div.projects_section_2 > div{
	padding-top:3em;
	padding-bottom:1em;
	background-color:rgba(255,255,255,0.9);
}

div.projects_section_2 > div > div > div > div > div:first-child {
	border-left: 0.17em solid #003A8F;
    padding-left: 1em;
	margin-bottom:1em;
}

div.projects_section_2 > div > div > div > div > div >h4{
	font-size:2em;
	margin-bottom:0.1em;
}

div.projects_section_2 > div > div > div > div > div >h5{
	font-size:1.3em;
	margin-bottom:0.1em;
}

div.projects_section_2 > div > div > div > div > div > p{
	font-size:1em;
	text-indent:1em;
	text-align:justify;
}

div.projects_section_2 > div > div > div > div > img{
	width:100%;
}

div.projects_section_2 > div > div > div > div > div > ul{
	list-style-type: none;
	padding-left:1em;
}

div.projects_section_2 > div > div > div > div > div > ul > li::before{
	content: '';
   display: inline-block;
   height: 0.8em;
   width: 0.8em;
   background-image: url('../layout/point.svg');
   background-size:cover;
   margin-right:0.4em;
   transform:translate(0%,15%);
}

div#projects_section_2{
	background-image: url("../layout/projects_section_2_bg.jpg");	
}

div#mala_toskania{
	background-image: url("../layout/projects_section_4_bg.jpg");	
}

div#projects_section_6{
	background-image: url("../layout/projects_section_6_bg.jpg");	
}

div#projects_section_8{
	background-image: url("../layout/projects_section_8_bg.jpg");
	margin-bottom:0em !important;
	
}

div#projects_section_8 > div{
	padding-bottom:2em !important;
}

/* contact  ----------------------------------- */
/* section_1  ----------------------------------- */
div.contact_section_1{
	margin-top:4em;
	margin-bottom:1em;
}

div.contact_section_1 > div > div > div > div:first-child {
	border-left: 0.17em solid #003A8F;
    padding-left: 1em;
	margin-bottom:1em;
}

div.contact_section_1 > div > div > div > div >h4{
	font-size:2em;
	margin-bottom:0em;
}

div.contact_section_1 > div > div > div > div >h5{
	font-size:1.3em;
	margin-bottom:0.1em;
}

div.contact_section_1 > div > div > div > div > p{
	font-size:1em;
	text-indent:1em;
	text-align:justify;
}

div.contact_section_1 > div > div > div > a > img{
	width:100%;
	transform:translate(0%,-12%);
}

div.contact_section_1 > div > div > div > div > ul{
	list-style-type: none;
	padding-left:1.2em;
	font-size: 1.1em;
}

div.contact_section_1 > div > div > div > div > ul > li > a{
	color:rgba(80,80,80,1);
	
}

div.contact_section_1 > div > div > div > div > ul > li > a:hover{
	color:#003A8F;
	text-decoration:underline;
}

div.contact_section_2{
	width:100%;
	padding-bottom:0em;
}

/* work  ----------------------------------- */
/* section_1  ----------------------------------- */
div.work_section_1{
	margin-top:4em;
	margin-bottom:1em;
}

div.work_section_1 > div > div > div > div:first-child {
	border-left: 0.17em solid #003A8F;
    padding-left: 1em;
	margin-bottom:1em;
}

div.work_section_1 > div > div > div > div >h4{
	font-size:2em;
	margin-bottom:0em;
}

div.work_section_1 > div > div > div > div >h5{
	font-size:1.3em;
	margin-bottom:0.1em;
}

div.work_section_1 > div > div > div > div > p{
	font-size:1em;
	text-indent:1em;
	text-align:justify;
}

div.work_section_1 > div > div > div > div > p > a{
	color:rgba(80,80,80,1);
}

div.work_section_1 > div > div > div > div > p > a:hover{
	color:#003A8F;
	text-decoration:underline;
}

div.work_section_1 > div > div > div > a > img{
	width:100%;
}

div.work_section_1 > div > div > div > div > ul{
	list-style-type: none;
	padding-left:1em;

}

div.work_section_1 > div > div > div > div > ul > li::before{
	content: '';
	display: inline-block;
	height: 0.8em;
	width: 0.8em;
	background-image: url('../layout/point.svg');
	background-size:cover;
	margin-right:0.4em;
	transform:translate(0%,15%);
}


	
   
   
div.work_section_1 > div > div > div > div > ul > li > a{
	color:rgba(80,80,80,1);
	
}

div.work_section_1 > div > div > div > div > ul > li > a:hover{
	color:#003A8F;
	text-decoration:underline;
}

div.work_section_2{
	width:100%;
	padding-bottom:0em;
}


